<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\UserFeedback;

class FeedbackController extends Controller
{
    public function list(){
       	$feedbacks= UserFeedback::Select('user_feedback.feed_back','users.name as username')->leftjoin('users','users.id','user_feedback.user_id')->get()->toArray();
       	// dd($feedbacks);
    	return view('feedback.list',compact('feedbacks'));
    }
}
